{
  "id": 3347459,
  "name": "The People of the State of Illinois, defendant in error, v. Dick Norman, plaintiff in error",
  "name_abbreviation": "People v. Norman",
  "decision_date": "1927-04-15",
  "docket_number": "",
  "first_page": "665",
  "last_page": "665",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 665"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 319,
    "ocr_confidence": 0.509,
    "sha256": "13039e72c6a0be68701930be4cb8756607b4b808d9fca74d1ef1eb83db0c4038",
    "simhash": "1:59425c9ff32d1a38",
    "word_count": 54
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Dick Norman, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Barry\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Barry"
      }
    ],
    "attorneys": [
      "Alpheus Gustin, for plaintiff in error. C. T. Flota, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Dick Norman, plaintiff in error.\nHeard in this court at the March term, 1927. Affirmed.\nOpinion filed April 15, 1927.\nAlpheus Gustin, for plaintiff in error. C. T. Flota, for defendant in error."
  },
  "file_name": "0665-03",
  "first_page_order": 699,
  "last_page_order": 699
}
